.text        { text-align:left; font-family:Tahoma, Serif; font-size:10pt; line-height: 150%; }
.text_s        { text-align:left; font-family:Tahoma, Serif; font-size:8pt; line-height: 150%; }
img {border: 0;}

 body {
  background:#fff;
  margin:0;
  padding:0;
  width: 100%;
}
a:hover{text-decoration:none;}
a{outline: none;}

#container { 
     margin: 0; 
     width: 100%;    
     padding:0; 
}

td{vertical-align:top;}
.tab {margin:7px 0 0 0;padding:0;height:188px;border:none;}
.tab img{margin:1px 3px;}



/* Начало шапки  */
#pic {                                              /* Шапка    */     
        background:#0d59c9; 
        border-top:1px solid #000;
        margin: 0;
        padding-top:15px; 
        height:39px;        
        width: 100%;               
}
h1{
       text-align:center;
       padding:0;
       margin: 0 0 20x 0;
       font-size:20px;        
       font-family:Times New Roman, Verdana, Arial, sans-serif;   
       color: #150A57; 
}
#pic1 {                                                 
        background:#59b5fe; 
        border-top:1px solid #000;   
        margin: 0;
        padding:0; 
        height:12px;        
        width: 100%;                                      
}
#header {                                                 
        background:#fff; 
        border-top:1px solid #000; 
        margin: 0;
        padding:0; 
        height:213px;        
        width: 100%;                                      
}
#logo{ background: url(images/17-logo.jpg);
       margin:10px 0 0 0;
       padding:0;
       width: 460px;
       height:184px;
       float:left;
}  

#logo2{ background: url(images/logo2.jpg);
       margin:0px 0 0 0;
       padding:0;       
       width: 980px;
       height: 100%; 
       float:left;
}  
#pic3 {                                                 
        background:#eae97d; 
        border-top:1px solid #000;   
        margin: 0;
        padding:0; 
        height:17px;        
        width: 100%;                                      
}
#pic4 {                                                 
        background:#59b5fe; 
        border-top:1px solid #000;   
        margin: 0;
        padding:3px 0 0 0; 
        height:22px;        
        width: 100%;                                      
}



#fos {
	padding:0;
      width:800px;	
      margin:0 0 0 160px;
	height:10px;        
}

#fos a{font-size:12px; 
       font-family:arial;   
       color: #fff; 
       text-decoration:none;
       margin:0;
      padding:0;  
}
#fos a:hover{text-decoration:underline;}

#pic5 {                                                 
        background:#FFEBCD; 
        margin: 5px; 0 0 0;
        padding:3px 0 0 0; 
        height:93px;        
        width: 99%;   
       text-align:center;                                  
}
#advert {
	marging:5px 0 0 0;
      text-align:center;
}

id #catalog {width:800px;}




#center {
width:99%;
text-align:center;      
margin:5px 5px 0 5px;
padding:0;
border: none;
}
#left{  
        text-align:center; 
        background: url(images/logo4.jpg); 
border: none;   
        margin:2px;
        padding:0; 
        width:184px;                    
}
#left li {
       text-align:center;    
       background:#FFDEAD;
       width: 148px;
       height: auto; 
       padding: 0;
       margin:20px auto;    
}
#left ul{list-style-type:none;padding:0;margin:0 auto;}

#left a {
       padding:0;
       margin: 0;
       text-decoration:none;
       font-weight:bold; 
       font-size:16px; 
       font-family:tahoma;   
       color: #fff;
}
#left a:hover{text-decoration:none;color: #59b5fe;}

#prob{width:2px;}

#con{   
border: none;  
      background: url(images/logo4.jpg);                           /*Основа   */ 
      width: auto;
      margin:0 0 0 14px;
      padding:50px 50px 20px 20px;  
}
#content {
width: auto;

}

#content p {
       padding:0;
       margin:10px 0 0 20px;
       font-size:14px; 
       font-family: Times New Roman, Tahoma, Serif;   
       color: #000; 
}
.txt {
padding:0;
margin:10px 10px 0 30px;
font-size:16px; 
       font-family: Times New Roman, Tahoma, Serif;   
       color: #000;
       height: 400px;
position:relaitive; 
overflow:hidden;
}

#content span {font-weight:bold;}
h2 {
       text-align:left;
       padding:0;
       margin: 0;
       font-size:13px; 
       font-family: Verdana, Arial, Helvetica, sans-serif;  
       color: #600312; 
}
#stih {
padding:0;
margin: 0;
font-style: italic; 
font-size:12px; 
font-family:arial; 
color: #0d59c9;
float:right;
}
#note {
/*margin-bottom: 20px;*/
font-style: italic; 
font-size:15px; 
font-family:arial; 
color: #2C373D;
float:left;
/*border: 1px solid #000;*/
}
#line { 
      background:#6ac4e6;                          
      width: auto;
      height: 0px;
      margin:20px 0px 20px 0;
      padding:0;  
}
.line2 { 
      background:#00009B;                          
      width: auto;
      height: 1px;
      margin:20px 0px 10px 0;
      padding:0;  
}
h3 {
       text-align:left;
       padding:0;
       margin: 20px auto 0 40px;
       font-size:14px; 
       font-family: Verdana, Arial, Helvetica, sans-serif;
       color: #000; 
}
h4 {
       font-weight:bold; 
       text-align:left;
       padding:0;
       margin: 20px auto 0 40px;
       font-size:14px; 
       font-family:Tahoma, Serif;
       color: #000; 
}
h5 {
       font-weight:bold; 
       text-align:left;
       padding:0;
       margin: 20px auto 0 40px;
       font-size:14px; 
       font-family:Tahoma, Serif;    
       color: #000;  
}
#content a{
       padding:0;
       margin:0;
       font-size:13px; 
       font-family: Verdana, Arial, Helvetica, sans-serif;  
       color: #4b0082;  
       text-decoration:underline;
}
#content2 a{
       padding:0;
       margin:0;
       font-size:13px; 
       font-family: Verdana, Arial, Helvetica, sans-serif;  
       color: #4b0082; 
       text-decoration: none;
}
#content a:hover{text-decoration:underline;color: #0965AE;}

#block{
      width: 100%;
      margin:0 auto;
      padding:0; 
      font-size:8px; 
      font-family:Tahoma, Serif;
      color: #000;
      background: url(images/logo3.jpg);
      text-decoration:none; 
} 
    
/* Подвал   */

#footer {
      background:#FEF5DF;     
	padding:0px 0 0 0;
	width:auto;
	margin: 0;
	clear: both;
	height:20px;
}

#footer p{                       
      width: auto;    
      margin: 0;
      padding:0;  
}
#fo {
	padding:0;
	width:850px;
	margin:0 auto;
	height:10px;
}
#fo a{
      font-size:12px; 
      font-family:arial;   
      color: #59b5fe; 
      text-decoration:none;
      margin:0;
      padding:0;  
}
#fo a:hover{text-decoration:underline;}
}


ul.ul1 {
  margin:0px;
  padding:0px;
}

ul.ul1 li {
  list-style-type:none;
  background-image: url(images/icon1.gif);
  background-repeat:no-repeat;
  background-position: 0 5px;
  padding:3px 0 3px 23px;
}
ul.ul1 li.select {
  background-image: url(images/icon1_2.gif);
  color:#483b23;
  font-weight:bold;
}
ul.ul1 li a {
  color:#885e0f;
  font-weight:bold;
}
#textmap_stop {
        color: #f5f5dc;
}
#textmap_1 {
	font-size: 11px;
	font-weight: bold;
        color: #faeedd;
}
#textmap_2 {
	font-size: 13px;	
        color: #ffe5b4;
        text-decoration: underline;
}
#textmap_3 {
	font-size: 18px;
	font-weight: bold;
        color: #f5f5dc;
}
#textmap_4 {
	font-size: 15px;	
        color: #ffe4b2;
}
#textmap_5 {
	font-size: 15px;
	font-weight: bold;
      color: #ffefd5;
}
#textmap_6 {
	font-size: 15px;
	font-weight: bold;
        color: #f2e8c9;
}
#textmap_7 {
	font-size: 15px;	
        color: #faf0e6;
        text-decoration: underline;
}
.real {
display:none;
}
.count {
height:20px;
padding-top: 40px;
}
.li {
   padding-top: 20px;
   float:left;
}
.metrika {
   float:right;
   position: absolute; 
   left:-9999px;
}